.Liquid-Small-Left,
.Liquid-Small-Left img,
.Liquid-Normal-Left,
.Liquid-Normal-Left img,
.Liquid-Small-Right,
.Liquid-Small-Right img,
.Liquid-Normal-Right,
.Liquid-Normal-Right img,
.Liquid-Wide,
.Liquid-Wide img{
	display: block;
	margin: 0;
	padding: 0;
	border: none;

}

.Liquid-Small-Left,
.Liquid-Normal-Left{
	float: left;
}
.Liquid-Small-Left,
.Horizontal .Liquid-Normal-Left{
	margin: 0 10px 10px 0;
}

.Liquid-Small-Right,
.Liquid-Normal-Right{
	float: right;
	
}
.Liquid-Small-Right,
.Horizontal .Liquid-Normal-Right{
	margin: 0 0 10px 10px;
}

.Left .Liquid-Normal-Left,
.Right .Liquid-Normal-Left,
.Left .Liquid-Normal-Right,
.Right .Liquid-Normal-Right,
.cB .Horizontal .widget-full .Liquid-Normal-Left,
.Liquid-Wide,.Horizontal .article-vertical .Liquid-Normal-Left
{
	float: none;
	/*margin: 5px 5px 5px 5px;*/
}
.Left .Liquid-Normal-Left img,
.Right .Liquid-Normal-Left img,
.Left .Liquid-Normal-Right img,
.Right .Liquid-Normal-Right img,
.cB .Horizontal .widget-full .Liquid-Normal-Left img,
.Liquid-Wide img,.Horizontal .article-vertical .Liquid-Normal-Left img{
	width: 100%;
}
.Liquid-Normal-Right img{
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
}